body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    margin-left:auto !important;
    margin-right:auto !important;
}

body.menu-open {
    overflow: hidden;
    position: fixed;
}

.header {
    background: #262626;
}

.nav-container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 15px;
}

.brand {
    height: 100%;
}

.brand a {
    display: flex;
    align-items: center;
    height: 100%;
}

.brand a img {
    max-width: 100%;
    max-height: 100%;
    height: 100%;
}


.hamburger_menu {
    display: none;
    align-items: center;
}
.hamburger_menu #nav-toggle {
    display: flex;
    align-items: center;
}

.hamburger_menu #nav-toggle i {
    font-size: 35px;
    color: #fff;
}

.hamburger_menu #nav-toggle.menu_open .menuOpen {
    display: none;
}

.hamburger_menu #nav-toggle .menuClose {
    display: none;
}

.hamburger_menu #nav-toggle.menu_open .menuClose {
    display: block;
}

.nav1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    box-sizing: border-box;
}


.nav1 nav .nav-list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    z-index: 1;
}

.nav1 nav .nav-list > li {
    margin-left: 30px;
}

.nav1 nav .nav-list > li:first-child {
    margin-left: 0;
}

.nav1 nav .nav-list > li a {
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    color: #bab9b9;
    border-bottom: 3px solid transparent;
    padding-bottom: 5px;
}

.nav1 nav .nav-list > li.active a {
    color: #fff;
    border-color: #fff;
}

.nav1 nav .nav-list li a:not(:only-child):after {
    padding-left: 8px;
    font-family: "FontAwesome";
    content: "\f107";
    font-size: 20px;
    vertical-align: -2px;
}
.nav1 nav .nav-list  .nav-dropdown {
    position: absolute;
    display: none;
    z-index: 2;
    top: 78px;
    padding: 10px 10px 0;
    list-style: none;
    background: #262626;
}

.nav1 nav .nav-list .nav-dropdown li {
    padding-bottom: 10px;
    list-style: none;
}

.nav1 nav .nav-list .nav-dropdown li a {
    font-size: 12px;
    border-bottom: none;
}

.nav1 nav .nav-mobile {
    display: none;
    position: relative;
    background: #262626;
    height: 70px;
    width: 70px;
}

.nav1 nav {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

.nav1 nav .contact_info {
    margin-left: 45px;
}

.nav1 nav .contact_info a {
    color: #00aff2;
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
}

@media only screen and (max-width: 767px) {
    .hamburger_menu {
        display: flex;
    }
    .nav-dropdown {
        position: static;
    }
    .nav1 nav .nav-list {
        display: none;
        position: fixed;
        top: 110px;
        left: 0;
        right: 0;
        width: 100%;
        background: #262626;
        padding: 50px 30px 20px;
        z-index: 2;
        box-sizing: border-box;
    }

    .nav1 nav .nav-list > li {
        margin-left: 0;
        margin-bottom: 20px;
    }

    .nav1 nav .nav-list > li:last-child {
        margin-bottom: 0;
    }

    .nav1 nav .nav-list .nav-dropdown {
        position: relative;
        top: 0;
        padding: 0 0 0 20px;
        display: block
    }
    .nav1 nav .nav-list .nav-dropdown li {
        padding: 0;
        width: 100%;
        text-align: left;
        margin-bottom: 10px;
    }
    .nav1 nav .nav-list > li a {
        padding-bottom: 0;
        display: block;
    }

    .nav1 nav .nav-list > li.active a {
        font-weight: 500;
    }
    .nav1 nav .contact_info {
        display: none;
    }

    .nav1 nav .nav-list[style="display: block;"] + .contact_info {
        display: block;
        margin: 0;
        position: absolute;
        top: 120px;
        left: 0;
        z-index: 12;
        width: 100%;
        text-align: left;
        padding: 0 30px;
    }
}
